Detalhes técnicos

Requisitos de software

O IBM® OMEGAMON® para CICS® no z/OS® requer um dos sistemas operacionais de pré-requisito a seguir e suporta o software a seguir.

  • Pré-requisito -- CICS Transaction Gateway for z/OS 8.0, 8.1, 9.0, 9.1, 9.2 e fix packs mais recentes
  • Pré-requisito -- CICS Transaction Server 3.2, .0. 4.1, 4.2, 5.1, 5.2, 5.3 e fix packs mais recentes
  • Pré-requisito – Tivoli® Monitoring 6.3.0
  • Sistema operacional – z/OS 1.12, 1.13, 2.1, 2.2 – Base -- IBM z Systems -- 31, Executável em 64
  • Software -- versões Java que suportam especificações SE 1.6, SE 7.0 ou SE 8.0 e fix pack mais recentes

Requisitos de hardware

Nenhum requisito de hardware está especificado para o IBM OMEGAMON para CICS no z/OS.